﻿@charset "utf-8";
/****reset***/
html,body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, blockquote, th, td {margin:0;padding:0;font-size:12px;font-family:"微软雅黑",Arial,"宋体";}
p{
	margin: 1em 0;
	padding: 0;
}
table{border-collapse:collapse;}
a img{border:0px;}
address, caption, cite, code, dfn, em, th, var {font-style:normal;font-weight:normal;}
li {list-style:none;}
caption, th {text-align:left;}
h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight:normal;}
input, button, textarea, select {font-family:inherit;}
a{outline: none; text-decoration:none;}
a:hover{text-decoration:underline;}
html{ overflow-y:scroll;}
/****resetend***/
body{background:url(../images/body_bg.jpg) repeat-x top;}

#header{width:982px; padding:25px 0 0 0; margin:0 auto 12px; overflow:hidden;}
#logo{width:156px; height:74px; float:left;}


#menu{ width:667px; height:74px; float:right;}
#menu li{ height:74px; float:left;}
#menu li a{display:block; width:86px; height:74px; background-image:url(../images/menu.jpg); text-indent:-9999px;}

#menu .nav1 a{ width:64px; background-position:0 0;}
#menu .nav2 a{background-position:-64px 0;}
#menu .nav3 a{background-position:-150px 0;}
#menu .nav4 a{background-position:-236px 0;}
#menu .nav5 a{background-position:-322px 0;}
#menu .nav6 a{background-position:-408px 0;}
#menu .nav7 a{background-position:-494px 0;}
#menu .nav8 a{background-position:-580px 0;}

#menu .nav1 a:hover{background-position:0 -74px;}
#menu .nav2 a:hover{background-position:-64px -74px;}
#menu .nav3 a:hover{background-position:-150px -74px;}
#menu .nav4 a:hover{background-position:-236px -74px;}
#menu .nav5 a:hover{background-position:-322px -74px;}
#menu .nav6 a:hover{background-position:-408px -74px;}
#menu .nav7 a:hover{background-position:-494px -74px;}
#menu .nav8 a:hover{background-position:-580px -74px;}

#menu .nav1current a{width:64px; background-position: 0 -74px;}
#menu .nav2current a{background-position:-64px -74px;}
#menu .nav3current a{background-position:-150px -74px;}
#menu .nav4current a{background-position:-236px -74px;}
#menu .nav5current a{background-position:-322px -74px;}
#menu .nav6current a{background-position:-408px -74px;}
#menu .nav7current a{background-position:-494px -74px;}
#menu .nav8current a{background-position:-580px -74px;}

#mybanner{width:982px; margin:0 auto;}

/*main*/
#main{ width:982px; margin:0 auto 6px;}

/*sidebar*/
#sidebar{ width:208px; float:left; position:relative; top:-29px; background:url(../images/sidebar_bg.jpg) repeat-x left 78px;}
#sidebar h3{ height:78px; text-indent:-9999px;}

#sidemenu{ width:168px; padding:0 19px 0 20px; margin:0 auto 120px; border-right:1px solid #fff;}
#sidemenu li{width:168px; line-height:21px; margin:0 0 5px;}
#sidemenu li a{ padding:0 0 0 30px; color:#fff; display:block; width:138px; height:21px; background:url(../images/sidemenu_li.gif) no-repeat; text-decoration:none;}
#sidemenu li a:hover,
#sidemenu li.current a{background:url(../images/sidemenu_li_h.gif) no-repeat;}


#sidemenu li ul{display:none;}
#sidemenu .current ul{display:block; padding:3px 0 0 38px; width:130px; margin:0; border:none;}
#sidemenu .current ul li{ width:130px; line-height:24px; margin:0; background:url(../images/news_line.jpg) repeat-x left bottom;}
#sidemenu .current ul li a{ padding:0 0 0 10px; color:#000; width:120px; height:24px; background:url(../images/products/sidebar_li_li.jpg) no-repeat 2px center;}
#sidemenu .current ul li a:hover,
#sidemenu .current ul li.current a{color:#e60619; background:url(../images/sidebar_li_li_h.jpg) no-repeat 2px center;}

#sideitem,
#sideitem2{ width:168px; margin:0 auto 10px;}
#sideitem h4{ width:168px; height:26px; background:url(../images/sideitem_tit.jpg); text-indent:-9999px;margin:0 0 3px;}
#sideitem ul li,
#sideitem2 ul li{line-height:24px; margin:0 0 3px;}
#sideitem ul li a,
#sideitem2 ul li a{display:block; width:150px; height:24px; background:url(../images/sideitem_li.gif) no-repeat; padding:0 0 0 18px; color:#767676; overflow:hidden;}


#phone{ width:168px; margin:0 auto;}

#searchbox{ width:774px; overflow:hidden; height:36px; background:url(../images/search_bg.jpg) no-repeat; float:right;}
#search{float:left; padding:7px 0 0 16px; width:200px;}
#search input{ vertical-align:middle;}
.inarea{ line-height:14px; font-size:12px; height:14px; margin:0 6px 0 0; padding:1px 5px; border:1px solid #9495a2; color:#6c6c6c; width:100px;}
/**sidebarend*/

#lan{float:right; width:161px; height:36px; padding:0;}
#lan li{ float:left; height:36px; position:relative; margin:0 -20px 0 0;}
#lan li a{ display:block; height:36px; line-height:36px; color:#fff; text-indent:-9999px;}

#lan .lanb1{ z-index:2;}
#lan .lanb1 a{width:96px; background:url(../images/clan1.gif) no-repeat;}
#lan .lanb1 a:hover{background:url(../images/clan1_h.gif) no-repeat;}

#lan .lanb2{ z-index:1;}
#lan .lanb2 a{width:85px; background:url(../images/clan2.gif) no-repeat;}
#lan .lanb2 a:hover{background:url(../images/clan2_h.gif) no-repeat;}



/*content*/
#content{width:734px; float:right; padding:20px;}
#content .title{ font-size:16px; font-family:"黑体"; margin:0 0 -18px;}
#lujin{background:url(../images/news_line.jpg) repeat-x left bottom; height:25px; text-align:right; margin:0 0 25px;}
#lujin a{ color:#000; background:url(../images/lujin_icon.jpg) no-repeat left 4px; padding:0 0 0 6px; margin:0 8px 0 0;}
#lujin a:hover{ color:#727272; text-decoration:none;}
#lujin span{background:url(../images/lujin_icon.jpg) no-repeat left 4px; padding:0 0 0 6px;}

/*footer*/
#footerbox{ height:38px; background:url(../images/bottom_bg.jpg) repeat-x; padding:12px 0;}
#footer{width:976px; margin:8px auto; color:#b8b8b6;}
#footer a{ color:#b8b8b6; }
.cprt{float:center; padding:0 0 0 225px;}
.cprt a{text-decoration:underline;}

.clear{clear:both; font-size:0; line-height:0;}
.page{ padding:20px 0 0 0; float:right; overflow:hidden;}
.page a,
.page span{background:#767676; margin:0 2px 0 0; display:block; width:14px; height:14px; line-height:14px; float:left; text-align:center; color:#fff; font-size:11px; text-decoration:none;}
.page a.leftPre{background:url(../images/page_left.jpg); text-indent:-9999px;}
.page a.rightPre{background:url(../images/page_right.jpg);text-indent:-9999px;}
.page a.firstlast{ display:none;}
.page .btnCurrent{ background:#3F3F3F;}

ul.pagination {
	margin: 8px auto;
	padding: 8px 0 0;

}

ul.pagination li {
	background: none;
	display: inline;
	margin: 0;
	padding: 0;
}

ul.pagination li span {
	padding: 0 0;
}

ul.pagination a {
	padding: 2px 5px;
	text-decoration: none;
	background: url(../images/grad-4.gif) repeat-x top;

	border: 1px solid #DDDDDD;
}

ul.pagination a:hover, ul.pagination a:active, ul.pagination a:focus {
	background: #c21317;
	color: #ffffff;
}

.back{ width:63px; height:21px; display:block; margin:20px auto; text-indent:-9999px; background:url(../images/back_icon.jpg) no-repeat;}